Subject: [Cfrg] FW: New Version Notification for draft-dharkins-siv-aes-01

From: "Dan Harkins" <[email-masked]>
Date: Mon, 26 Nov 2007 08:22:15 -0800 (PST)

Hello CFRG'ers,

  An updated draft on the SIV mode of authenticated encryption
has been uploaded to the I-D repository (see below). I would
greatly appreciate any comments on this draft, either privately
or to the list.

  regards,

  Dan.

> -----Original Message-----
> From: IETF I-D Submission Tool [mailto:[email-masked]]
> Sent: Sunday, November 18, 2007 6:12 PM
> To: Dan Harkins
> Subject: New Version Notification for draft-dharkins-siv-aes-01
>
>
> A new version of I-D, draft-dharkins-siv-aes-01.txt has been successfuly
> submitted by Dan Harkins and posted to the IETF repository.
>
> Filename:	 draft-dharkins-siv-aes
> Revision:	 01
> Title:		 SIV Authenticated Encryption using AES
> Creation_date:	 2007-11-18
> WG ID:		 Independent Submission
> Number_of_pages: 25
>
> Abstract:
> This memo describes SIV, a block cipher mode of operation.  SIV takes
> a key, a plaintext, and multiple variable-length octet strings which
> will be authenticated but not encrypted.  It produces a ciphertext
> having the same length as the plaintext and a synthetic
> initialization vector.  Depending on how it is used, SIV achieves
> either the goal of deterministic authenticated-encryption or the goal
> of nonce-based, misuse-resistant authenticated-encryption.
>
>
>
> The IETF Secretariat.
>

_______________________________________________
Cfrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/cfrg